version: '3.7'
services:
  app:
    image: registry.forge.grandlyon.com/web-et-numerique/llle_project/ecolyo:latest
    hostname: app
    restart: 'no'

  stack:
    image: registry.forge.grandlyon.com/web-et-numerique/llle_project/ecolyo/cozy-env:latest
    ports:
      - 8080:8080
      - 5984:5984
      - 8025:825
    volumes:
      - ./build:/data/cozy-app/ecolyo
      - ./data:/usr/local/couchdb/data
      - ./docker/disableCSP.yaml:/etc/cozy/cozy.yaml
